{
  "runtimeTarget": {
    "name": ".NETStandard,Version=v2.0/",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETStandard,Version=v2.0": {},
    ".NETStandard,Version=v2.0/": {
      "ClassLibrary/1.0.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.3",
          "Telerik.Reporting": "14.1.20.618"
        },
        "runtime": {
          "ClassLibrary.dll": {}
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "NETStandard.Library/2.0.3": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0"
        }
      },
      "Telerik.Reporting/14.1.20.618": {
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.7.302.0",
            "fileVersion": "1.7.302.0"
          },
          "lib/netstandard2.0/Telerik.Reporting.dll": {
            "assemblyVersion": "14.1.20.618",
            "fileVersion": "14.1.20.618"
          }
        }
      }
    }
  },
  "libraries": {
    "ClassLibrary/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-st47PosZSHrjECdjeIzZQbzivYBJFv6P2nv4cj2ypdI204DO+vZ7l5raGMiX4eXMJ53RfOIg+/s4DHVZ54Nu2A==",
      "path": "netstandard.library/2.0.3",
      "hashPath": "netstandard.library.2.0.3.nupkg.sha512"
    },
    "Telerik.Reporting/14.1.20.618": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aEPuUyzhZM1gbwy769+U5vs4HmLSyjCu/pmltOXlN7wc+u5VdBvbdATQZKOqFfq4UtzPXvfDsd6oj4NO7iFqKQ==",
      "path": "telerik.reporting/14.1.20.618",
      "hashPath": "telerik.reporting.14.1.20.618.nupkg.sha512"
    }
  }
}